# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Functions
dirac_vu Namespace Reference

## Classes
class | BitmapHeader

## Functions
int | setstdinmode (std::ios_base::openmode)
int | setstdoutmode (std::ios_base::openmode)

## Function Documentation

## ◆ setstdinmode()

int dirac_vu::setstdinmode | ( | std::ios_base::openmode |  | ) |

## ◆ setstdoutmode()

int dirac_vu::setstdoutmode | ( | std::ios_base::openmode |  | ) |

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.